Xubuntu help needed
#4
Chromium and firefox are still very unstable on arm64.
I would suggest install the 32bits version.
try apt install firefox:armhf

You can try launching the apps from a terminal to see if there is any usable error message.
As for now, you'll probably get "segmentation fault"
  Reply


Messages In This Thread
Xubuntu help needed - by Fox7799 - 06-07-2016, 09:45 AM
RE: Xubuntu help needed - by Luke - 06-07-2016, 10:05 AM
RE: Xubuntu help needed - by PapaStahl - 06-22-2016, 08:40 AM
RE: Xubuntu help needed - by MacFizz - 06-22-2016, 08:49 AM

Possibly Related Threads…
Thread Author Replies Views Last Post
  Ethernet not working on Xubuntu 20160528 build a_fad 2 1,724 06-26-2016, 01:19 AM
Last Post: dkryder
  well, I have a nice GUI, now what? Help needed please tim.bob.mason@gmail.com 11 4,498 06-23-2016, 11:33 AM
Last Post: dkryder

Forum Jump:


Users browsing this thread: 1 Guest(s)